body.color3 {
	background:#9dd1ff;
	color:#063462;
}

.color3 h1,
.color3 h2,
.color3 h3,
.color3 h4,
.color3 h5,
.color3 h6 {
	color: #063462;
}

.color3 #container .article-wrap .node th,
.color3 #container .article-wrap .node td,
.color3 #container .article-wrap .node caption {
	border-color: #063462;
}

.color3 #container .article-wrap th {
	background: #76BEFE;
}

.color3 #container .article-wrap tbody tr:nth-child(2n) td,
.color3 #container .article-wrap tbody tr.even td {
	background: #b5dcff;
}

.color3 .hl{background:#063462;color:#9dd1ff;padding:1px 2px;}
.color3 a,.color3 .published,.color3 .cat,.color3 .search .hentry .nom,.color3 .pop dd li a { color:#000000; }
.color3 .access { color: #000; }
.color3 .a-fontsize a { color: #000; }

.color3 .header h1 a {
	background-image: url(../img/logo.png);
}

.color3 .header .block-poor_vision {
	background-image: url(../img/normal-theme-blue.png);
}

.color3 .header .block-poor_vision a {
	color: #063462;
}

.color3 .secondary-links ul.menu{

}

.color3 .secondary-links ul.menu li a {
	color: #063462;
}

.color3 .secondary-links ul.menu li.active-trail {
	border-color: #555;
	background: #9DD1FF;
}

.color3 .menu-block-3 ul.menu li a {
	color: #063462;
}

.color3 .menu-block-3 ul.menu li a:hover {
	text-shadow: none;
	/*background: #b5dcff;*/
	color: #9DD1FF;
	background: #063462;
}

.color3 .menu-block-3 ul.menu li.active-trail {
	color: #9DD1FF;
	background: #063462;
}

.color3 #container .view-news .view-content li .title a,
.color3 #container .view-vnews .view-content li .title a,
.color3 #container #block-block-23 li .title a,
.color3 #container #block-block-22 .mainevent-content .title a {
	color: #063462;
}

.color3 #container .view-news .view-content li em,
.color3 #container .view-vnews .view-content li em,
.color3 #container #block-block-23 li em,
.color3 #container #block-block-22 .mainevent-content em {
	color: #000;
}

.color3 #container .article-wrap .pager li,
.color3 #container .article-wrap .pager li a {
	color: #063462;
	border-color: #063462;
	background: none;
}

.color3 #container .article-wrap .pager li:hover a {
	background: #b5dcff;
	text-shadow: none;
}

.color3 #container .article-wrap .pager li.pager-current {
	background: #063462;
	border-color: #063462;
	color: #9dd1ff;
}

.color3 .page,
.color3 .footer {
	border-color: #063462;
}

.color3 #container #block-block-25 .b3,
.color3 #container #block-block-25 .b4 {
	border-color: #063462;
}

.color3 #container #block-block-25 .b3 a,
.color3 #container #block-block-25 .b4 a {
	color: #000;
}